SEQ(1)

NAME
seq - print sequences of numbers

SYNOPSIS
seq [ -w ] [ -fformat ] [ first [ incr ] ] last

DESCRIPTION
Seq prints a sequence of numbers, one per line, from first (default 1) to as near last as possible, in increments of incr (default 1). The numbers are interpreted as floating point.

Normally integer values are printed as decimal integers. The options are

-fformat
    Use the printf(3)-style format for printing each (floating point) number. The default is

-w  Equalize the widths of all numbers by padding with leading zeros as necessary. Not effective with option -f.